.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:7.088824px;}
._1{width:8.895756px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:25.499363px;}
.fs2{font-size:31.999200px;}
.fs0{font-size:127.996800px;}
.y65{bottom:16.400256px;}
.y64{bottom:31.824410px;}
.y0{bottom:48.201681px;}
.y63{bottom:181.302500px;}
.y62{bottom:194.959301px;}
.y61{bottom:208.616103px;}
.y60{bottom:222.272887px;}
.y5f{bottom:235.929688px;}
.y3d{bottom:242.356418px;}
.y5e{bottom:249.586490px;}
.y3c{bottom:256.013220px;}
.y5d{bottom:263.243291px;}
.y3b{bottom:269.670021px;}
.y5c{bottom:276.900093px;}
.y3a{bottom:283.326823px;}
.y5b{bottom:290.556894px;}
.y39{bottom:296.983624px;}
.y5a{bottom:304.213695px;}
.y38{bottom:310.640426px;}
.y59{bottom:317.870497px;}
.y37{bottom:324.297227px;}
.y58{bottom:331.527298px;}
.y36{bottom:337.954028px;}
.y57{bottom:345.184100px;}
.y35{bottom:351.610830px;}
.y56{bottom:358.840901px;}
.y34{bottom:365.267631px;}
.y55{bottom:372.497703px;}
.y33{bottom:378.924433px;}
.y54{bottom:386.154504px;}
.y32{bottom:392.581234px;}
.y53{bottom:399.811305px;}
.y31{bottom:406.238036px;}
.y52{bottom:413.468107px;}
.y30{bottom:419.894837px;}
.y51{bottom:427.124908px;}
.y2f{bottom:433.551638px;}
.y50{bottom:440.781710px;}
.y2e{bottom:447.208440px;}
.y4f{bottom:454.438511px;}
.y2d{bottom:460.865241px;}
.y4e{bottom:468.095313px;}
.y2c{bottom:474.522043px;}
.y4d{bottom:481.752114px;}
.y2b{bottom:488.178844px;}
.y4c{bottom:495.408915px;}
.y2a{bottom:501.835646px;}
.y4b{bottom:509.065717px;}
.y29{bottom:515.492447px;}
.y4a{bottom:522.722518px;}
.y28{bottom:529.149248px;}
.y49{bottom:536.379320px;}
.y27{bottom:542.806050px;}
.y48{bottom:550.036121px;}
.y26{bottom:556.462851px;}
.y47{bottom:563.692923px;}
.y25{bottom:570.119653px;}
.y46{bottom:577.349724px;}
.y24{bottom:583.776454px;}
.y45{bottom:591.006525px;}
.y23{bottom:597.433256px;}
.y44{bottom:604.663327px;}
.y22{bottom:611.090057px;}
.y43{bottom:618.320128px;}
.y21{bottom:624.746858px;}
.y42{bottom:631.976930px;}
.y20{bottom:638.403660px;}
.y41{bottom:645.633731px;}
.y1f{bottom:652.060461px;}
.y40{bottom:659.290533px;}
.y1e{bottom:665.717263px;}
.y3f{bottom:672.947334px;}
.y1d{bottom:679.374064px;}
.y3e{bottom:686.604135px;}
.y1c{bottom:693.030866px;}
.y1b{bottom:706.687667px;}
.y1a{bottom:720.344468px;}
.y19{bottom:734.001270px;}
.y18{bottom:747.658071px;}
.y17{bottom:761.314873px;}
.y16{bottom:774.971674px;}
.y15{bottom:788.628476px;}
.y14{bottom:802.285277px;}
.y13{bottom:815.942078px;}
.y12{bottom:829.598880px;}
.y11{bottom:843.255681px;}
.y10{bottom:856.912483px;}
.yf{bottom:870.569284px;}
.ye{bottom:884.226086px;}
.yd{bottom:897.882887px;}
.yc{bottom:911.539688px;}
.yb{bottom:925.196490px;}
.ya{bottom:938.853291px;}
.y9{bottom:952.510093px;}
.y8{bottom:966.166894px;}
.y7{bottom:979.823696px;}
.y6{bottom:993.480497px;}
.y5{bottom:1007.137298px;}
.y4{bottom:1020.794100px;}
.y3{bottom:1034.450901px;}
.y2{bottom:1048.107703px;}
.y1{bottom:1105.673171px;}
.h4{height:18.589035px;}
.h5{height:18.640034px;}
.h6{height:23.327417px;}
.h3{height:93.309667px;}
.h2{height:1254.850322px;}
.h1{height:1254.850420px;}
.h0{height:1351.253684px;}
.w1{width:859.596639px;}
.w0{width:956.000000px;}
.x0{left:48.201681px;}
.x1{left:56.233894px;}
.x3{left:228.585962px;}
.x4{left:263.225999px;}
.x2{left:457.904524px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:5.882636pt;}
._1{width:7.382113pt;}
.fs1{font-size:21.160559pt;}
.fs2{font-size:26.554427pt;}
.fs0{font-size:106.217707pt;}
.y65{bottom:13.609696pt;}
.y64{bottom:26.409378pt;}
.y0{bottom:40.000000pt;}
.y63{bottom:150.453260pt;}
.y62{bottom:161.786310pt;}
.y61{bottom:173.119360pt;}
.y60{bottom:184.452396pt;}
.y5f{bottom:195.785446pt;}
.y3d{bottom:201.118646pt;}
.y5e{bottom:207.118496pt;}
.y3c{bottom:212.451696pt;}
.y5d{bottom:218.451546pt;}
.y3b{bottom:223.784746pt;}
.y5c{bottom:229.784596pt;}
.y3a{bottom:235.117796pt;}
.y5b{bottom:241.117646pt;}
.y39{bottom:246.450846pt;}
.y5a{bottom:252.450696pt;}
.y38{bottom:257.783896pt;}
.y59{bottom:263.783746pt;}
.y37{bottom:269.116946pt;}
.y58{bottom:275.116796pt;}
.y36{bottom:280.449996pt;}
.y57{bottom:286.449846pt;}
.y35{bottom:291.783046pt;}
.y56{bottom:297.782896pt;}
.y34{bottom:303.116096pt;}
.y55{bottom:309.115946pt;}
.y33{bottom:314.449146pt;}
.y54{bottom:320.448996pt;}
.y32{bottom:325.782196pt;}
.y53{bottom:331.782046pt;}
.y31{bottom:337.115246pt;}
.y52{bottom:343.115096pt;}
.y30{bottom:348.448296pt;}
.y51{bottom:354.448146pt;}
.y2f{bottom:359.781346pt;}
.y50{bottom:365.781196pt;}
.y2e{bottom:371.114396pt;}
.y4f{bottom:377.114246pt;}
.y2d{bottom:382.447446pt;}
.y4e{bottom:388.447296pt;}
.y2c{bottom:393.780496pt;}
.y4d{bottom:399.780346pt;}
.y2b{bottom:405.113546pt;}
.y4c{bottom:411.113396pt;}
.y2a{bottom:416.446596pt;}
.y4b{bottom:422.446446pt;}
.y29{bottom:427.779646pt;}
.y4a{bottom:433.779496pt;}
.y28{bottom:439.112696pt;}
.y49{bottom:445.112546pt;}
.y27{bottom:450.445746pt;}
.y48{bottom:456.445596pt;}
.y26{bottom:461.778796pt;}
.y47{bottom:467.778646pt;}
.y25{bottom:473.111846pt;}
.y46{bottom:479.111696pt;}
.y24{bottom:484.444896pt;}
.y45{bottom:490.444746pt;}
.y23{bottom:495.777946pt;}
.y44{bottom:501.777796pt;}
.y22{bottom:507.110996pt;}
.y43{bottom:513.110846pt;}
.y21{bottom:518.444046pt;}
.y42{bottom:524.443896pt;}
.y20{bottom:529.777096pt;}
.y41{bottom:535.776946pt;}
.y1f{bottom:541.110146pt;}
.y40{bottom:547.109996pt;}
.y1e{bottom:552.443196pt;}
.y3f{bottom:558.443046pt;}
.y1d{bottom:563.776246pt;}
.y3e{bottom:569.776096pt;}
.y1c{bottom:575.109296pt;}
.y1b{bottom:586.442346pt;}
.y1a{bottom:597.775396pt;}
.y19{bottom:609.108446pt;}
.y18{bottom:620.441496pt;}
.y17{bottom:631.774546pt;}
.y16{bottom:643.107596pt;}
.y15{bottom:654.440646pt;}
.y14{bottom:665.773696pt;}
.y13{bottom:677.106746pt;}
.y12{bottom:688.439796pt;}
.y11{bottom:699.772846pt;}
.y10{bottom:711.105896pt;}
.yf{bottom:722.438946pt;}
.ye{bottom:733.771996pt;}
.yd{bottom:745.105046pt;}
.yc{bottom:756.438096pt;}
.yb{bottom:767.771146pt;}
.ya{bottom:779.104196pt;}
.y9{bottom:790.437246pt;}
.y8{bottom:801.770296pt;}
.y7{bottom:813.103346pt;}
.y6{bottom:824.436396pt;}
.y5{bottom:835.769446pt;}
.y4{bottom:847.102496pt;}
.y3{bottom:858.435546pt;}
.y2{bottom:869.768596pt;}
.y1{bottom:917.539103pt;}
.h4{height:15.426047pt;}
.h5{height:15.468369pt;}
.h6{height:19.358177pt;}
.h3{height:77.432708pt;}
.h2{height:1041.333252pt;}
.h1{height:1041.333333pt;}
.h0{height:1121.333252pt;}
.w1{width:713.333333pt;}
.w0{width:793.333333pt;}
.x0{left:40.000000pt;}
.x1{left:46.665504pt;}
.x3{left:189.691280pt;}
.x4{left:218.437196pt;}
.x2{left:379.990504pt;}
}
